/* OBHS Blue #001541 */
/* OBHS Yellow #FFD600 -> #F1C216 */
/* OBHS CoolGrey #868A8F -> #6F7173 */
/* OBHS light blue #68B8EC -> #68B8EC */


/* Colours and typography */
h1 {

}

h2 {
  font-size: 30px;
  font-weight: 300;
  color: #68B8EC;
}

h3 {
  font-weight: 200;
}

h4 {
  font-weight: 200;
}

p {
  margin-top: 0;
}

p a {
  color: #001541;
  font-weight: 500;
}

p a:hover, .content-section li a:hover {
  color: #68B8EC;
}

ul li, ol li {
  font-weight: 200;
  font-size: 16px;
}

hr.small {
    max-width: 50px;
    border-color: #68B8EC;
    border-width: 3px;
}

hr {
  max-width: 100%;
  border-color: #AEB2B5;
  border-width: 1px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.content-section h2 {
  margin-bottom: 10px;
}

/* top background */
.topnav-bg {
  background-color: #001541;
}

/* nav background */
.navbar-default {
	background-color: rgba(255, 255, 255, 0.8);;
}

.navbar-default.altshrink {
  background-color: rgba(255, 255, 255, 0.95);
}

/* top links */
.topnav-contact a, .topnav-contact {
  color: rgba(255,255,255,.7);
}

/* nav links */
.navbar-default .nav > li>a, .navbar-default .nav>li>a:focus {
	color: #3c3f48;
  font-weight: normal;
}

.navbar-default .nav > li>a:hover, .navbar-default .nav>li>a:focus:hover {
  color: #68B8EC;
}

.nav li a.current, .navbar-default .dropdown-toggle.section {
  color: #001541;
}

/* social links */
.nav-social {
	color: #68B8EC;
}

/* small line under headings */
hr.light {
 	border-color: #001541;
}

/* full width line under headings */
hr.hr-full-width {
	border-color: #001541;
}

/* footer section */
#footer {
  background-color: #001541;
}

.footer-info li a:hover {
  color: #001541;
}

/* intro text background */
.bg-primary {
  background-color: #F3F4F4;
}

/* blog colour overlay */
.blog-overtext {
	background-color: rgba(36, 38, 45, 0.4);
}

/* homepage icon section background */
.dark-bg {
	background-color: #24262d;
}

/* service headers */
.service-text h3 {
  color: #001541;
}

/* contact page icons */
.contact-info-section .fa {
  color: #001541;
}

/* breadcrumb link */
.breadcrumb a {
  color: #001541;
}

/* content row header text */
.content-heading {
  color: #001541;
  font-weight: 200;
}

/* staff phone and email links */
.staff-details a, .staff-details a:hover {
	color: #001541;
}

.header-alert {
  color: #fff;
  margin-top: 15px;
}

#Search label {
  display: none;
}

button.search-button {
  position: relative;
  top: -34px;
  right: 0;
}

.search-bar {
  float: left;
}

button.search-button {
  position: relative;
  top: -37px;
  float: right;
  background-color: #68B8EC;
  border-radius: 0;
}

button.search-button .glyphicon {
  color: #fff;
  font-size: 19px;
}

#TemplateSearchForm_SearchForm_Search {
  margin-top: 14px;
}

.form-control {
  height: 32px;
}

.nav-social {
  opacity: 1;
}

#Search {
  margin-right: 35px;
}

#TemplateSearchForm_SearchForm_Search {
  border: 2px solid #68B8EC;
}

.nav.navbar-nav.navbar-right {
  margin-top: -18px;
}

.search-bar .btn {
  padding: 6px 8px;
  margin-top: 1px;
  margin-right: 3px;
}

#company-logo-large {
  width: 270px;
  margin-top: 30px;
}

#topsocial {
  margin-top: 10px;
}

.service-card {
  padding: 3px;
}

.parallaxoverlay p {
	color: #fff;
  font-size: 17px;
}

.parallaxoverlay {
	padding-top: 70px;
	padding-bottom: 70px;
}

.parallax-section {
  margin-bottom: 0;
}

.section.fullwidth.parallax-section {
	position: relative;
}

#grad {
	position: absolute;
	background: #0C161D;
	height: 100%;
	width: 100%;
	bottom: 0;
	z-index: 0;
	opacity: .6;
}

.separator-nav li {
    font-size: 16px;
    color: #fff;
    border-right: 1px solid #fff;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-right: 15px;
    padding-left: 15px;
}

.separator-nav li a {
  color: #fff;
}

.separator-nav li:last-child {
  border-right: 0;
}

.coloured-separator {
  background-color: #68B8EC;
}

#footer ul {
  list-style: none;
}

#footer li {
  color: #fff;
  font-weight: lighter;
}

#footer li a {
  color: #fff;
  font-weight: normal;
}

#footer li a:hover {
  color: #F1C216;
}

.separator-nav li a:hover {
  color: rgba(0, 21, 65, 1);
}

#footer ul {
  padding-left: 0;
}

ul li {
  font-size: 16px;
}

.altshrink #topsocial {
  display: none;
}

.altshrink #menu-toggle {
  display: block;
}

.altshrink #company-logo-large {
  margin-top: 0;
}

.altshrink .nav.navbar-nav.navbar-right {
  margin-top: 4px;
}

.navbar-default .nav > li>a, .navbar-default .nav>li>a:focus {
  text-transform: capitalize;
}

.carousel-background {
  background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.8));
}

.service-heading-background  {
  color: #FFF;
  background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 1));
  display: inline-block;
  text-align: center;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 rgba(0, 21, 65, 0.8);
	-webkit-transition: all ease-out 0.35s;
	-moz-transition: all ease-out 0.35s;
	transition: all ease-out 0.35s;
  padding: 0 20px;
  padding-bottom: 10px;
  z-index: 1000;
}

.service-card:hover .service-heading-background {
  /*box-shadow: inset 0 -500px 0 0 rgba(0, 21, 65, 0.8);*/
  background-color: rgba(0, 21, 65, 0.8);
  -webkit-transition: all ease-out 0.35s;
	-moz-transition: all ease-out 0.35s;
	transition: all ease-out 0.35s;
}

.HailList .service-card:hover .service-heading-background, .HailArticle.service-card:hover .service-heading-background {
    height: 100%;
}

.HailList.categorynews .service-card:hover .service-heading-background {
  height: auto;
}

.categorynews .service-heading-background h3 {
  font-size: 20px;
  padding: 0 20px;
}

.service-heading-background h3 {
  padding: 0;
  margin-bottom: 14px;
  margin-top: 34px;
  font-weight: 300;
}

.service-card:hover img {
  /*filter: blur(1px);
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);
  filter: url(#blur1);
  filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5');*/
  -moz-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  -o-transform: scale(1.0);
  transform: scale(1.0);
}

#menu-toggle2 {
  display: none;
}

.altshrink #menu-toggle2 {
  display: inline;
  background: transparent;
}

.altshrink #menu-toggle2 i:hover {
  color: rgba(0, 21, 65, 1);
}

.altshrink #menu-toggle2 i {
  color: #68B8EC;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.topnav-contact a:hover {
  opacity: 1;
  color: rgba(255,255,255,1);
}

.hometile-img {
  height: 200px;
}

.singletile {
  padding: 3px;
}

.tile-wrapper {
  padding: 3px;
  position: relative;
}

.tile-heading-background {
  color: #FFF;
  background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.8));
  display: inline-block;
  text-align: center;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 rgba(0, 21, 65, 0.8);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.singletile:hover .tile-heading-background {
  box-shadow: inset 0 -210px 0 0 rgba(0, 21, 65, 0.8);
  height: 100%;
}

.tile-heading-background {
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.tile-heading-background h3 {
  text-align: center;
  padding: 0;
  color: #fff;
  font-weight: 200;
}

.padding-left-0 {
  padding-left: 0;
}

.padding-right-0 {
  padding-right: 0;
}

h1.page-title {
  margin-top: 0;
  color: #001541;
}

.content-section {
  padding: 50px 0 0;
}

.fa-times {
  font-size: 22px;
  padding-bottom: 3px;
  vertical-align: 2px;
}

#times, #times2 {
  display: none;
}

.news-image {
  height: 300px;
}

.summary-content {
  color: #FFF;
  background: linear-gradient(to bottom,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.8));
  display: inline-block;
  text-align: center;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 rgba(0, 21, 65, 0.8);
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  transition: all ease 0.3s;
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.summary-content h3 {
  padding: 0;
  text-align: center;
  color: #fff;
  font-weight: 200;
}

.summary-content h3 a {
  color: #fff;
}

.service-card:hover .summary-content {
    box-shadow: inset 0 -100px 0 0 rgba(0, 21, 65, 0.8);
}

.hailsection {
  background-color: rgba(134, 138, 143, 0.1);
  padding: 100px 0;
}

.hailheader {
  width: 100%;
  text-align: center;
  margin-bottom: 50px;
}

.hailheader h2 {
  display: inline;
}

.controls .right {
  background-color: #68B8EC;
  padding: 8px 9px 8px 11px;
  vertical-align: 9px;
  margin-left: 30px;
  color: #fff;
}

.controls .left {
  background-color: #68B8EC;
  padding: 8px 7px 8px 10px;
  vertical-align: 9px;
  margin-right: 30px;
  color: #fff;
}

 .carousel-caption .carousel-background {
   bottom: 0;
 }

 .carousel-caption {
   line-height: 52px;
   padding-top: 0;
 }

 .carousel .carousel-caption {
   padding-top: 10px;
 }

 .carousel-caption-sub {
   margin: 0 0 20px 0px;
 }

 .categorynews .news-image {
   height: 200px;
 }

.carousel-control .icon-prev, .carousel-control .fa-chevron-circle-left {
  left: 50%;
}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .fa-chevron-circle-left, .carousel-control .fa-chevron-circle-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  font-size: 40px;
}

#Form_ContactForm_action_submit {
    margin-top: 20px;
}

#mainNavAlt {
  position: absolute !important;
}

#mainNavAlt.altshrink {
  top: 0 !important;
}

.navbar-toggle {
  padding: 10px;
}

.fa-chevron-circle-right {
  transform: translateX(-50%);
}

.fa-chevron-circle-left {
  transform: translateX(-50%);
}

.dropdown-menu.bullet.pull-center {
  background-color: rgba(0, 21, 65, 1);
}

.dropdown-menu.bullet.pull-center li a {
  padding: 10px 16px;
}

.dropdown-menu.bullet.pull-center li a:hover {
  background-color: #68B8EC;
}

.quicklink-image {
  height: 140px;
}

.quicklink-wrapper h3 {
  font-size: 19px;
}

.mobile-nav ul li.sidebar-brand:hover {
  background-color: transparent;
}

.categorynews .item.active.HailArticle.col-lg-4.col-md-4.col-sm-6.col-xs-12.service-card.service-flip.wow.fadeIn:nth-child(4) {
  display: none;
}

.categorynews .left {
  position: absolute;
  left: 10px;
  z-index: 9999;
  font-size: 16px;
  top: 50%;
  transform: translateY(-60%);
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.categorynews .controls .left {
  padding: 8px 9px 8px 10px;
}

.categorynews .right {
  position: absolute;
  right: 0;
  z-index: 9999;
  font-size: 16px;
  top: 50%;
  transform: translateY(-60%);
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.categorynews .controls .right {
    padding: 8px 18px 8px 11px;
}

.categorynews .left:hover, .categorynews .right:hover {
  color: rgba(255, 255, 255, 0.8);
}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
  background-color: rgba(0, 21, 65, 1);
}

.nav>li.nav-icon>a {
  padding: 0;
}

.nav>li.nav-icon>a i, .nav>a.hamburger {
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.nav>li.nav-icon>a i:hover {
  color: #A0A2A2;
}

.nav>a.hamburger:hover {
  background-color: #A0A2A2;
}

.controls .left, .controls .right {
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.controls .right:hover, .controls .left:hover {
  background-color: rgba(0, 21, 65, 1);
}

h2.section-heading, h2.section-heading p {
  font-size: 40px;
  color: rgba(0, 21, 65, 1);
  font-weight: 400;
}

.navbar-nav>li>a {
  padding-top: 0;
}

.nav>li.nav-icon>a i:hover {
  color: rgba(0, 21, 65, 1);
}

.nav>a.hamburger:hover {
  background-color: rgba(0, 21, 65, 1);
}

.navbar-default {
  transition: none;
}

.nav-social {
  background-color: #68B8EC;
  color: #fff;
  margin-top: 0;
}

.nav-icon i {
  font-size: 24px !important;
}

.nav>li.nav-icon>a i {
  padding: 6px 7px;
}

.nav>li.nav-icon>a {
  padding: 4px 3px 0;
}

.nav>li.nav-icon>a i.fa-facebook {
  padding: 6px 10px;
}

.nav-social:hover {
  background-color: rgba(0, 21, 65, 1);
  color: #fff !important;
}

.HailList .service-card:hover .service-heading-background, .AllNewsHailHolder .service-card:hover .service-heading-background {
  background-color: rgba(104, 184, 236, 0.8);
}

.search.fa.search-btn.fa-search:hover {
	cursor: pointer;
}

.altshrink .search-open {
	top: 21px;
	right: 0px;
  display: none;
}

.fa-search-minus:hover {
	cursor: pointer;
}

.search-open {
	right: 13%;
  position: absolute;
  z-index: 9999;
}

.search-btn {
  font-size: 21px;
  color: #68B8EC;
  padding: 0 10px;
}

.search-open .input-group {
  width: 240px;
}

.search-button {
  padding: 4px 12px;
}

.altshrink button.search-button {
  top: -32px;
}

.gallery-image {
  height: 140px;
}

.tester {
  margin-right: 250px;
}

.hail-header-image, .header-image {
  height: 550px;
}

.carousel-caption-sub {
  font-weight: 300;
}

.carousel-caption-sub {
  font-size: 19px;
}

.carousel-caption {
  font-size: 35px;
}

.carousel {
  height: 70vh;
}

.altshrink .search-btn {
  padding: 0;
}

.altshrink #search-small, .altshrink #search-mobile-toggle {
  background-color: #68B8EC;
  padding: 5px 8px 4px 8px;
  margin-top: -6px;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.altshrink #menu-toggle2 i {
  background-color: #68B8EC;
  padding: 6px 14px 5px 14px;
  margin-top: -6px;
}

.altshrink #menu-toggle2 i.fa-times {
  background-color: #68B8EC;
  padding: 6px 11px 5px 11px;
  margin-top: -6px;
}

.altshrink #search-small i, .altshrink #menu-toggle2 i, .altshrink #search-mobile-toggle i {
  color: #fff;
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.altshrink #menu-toggle2 i {
  background-color: #68B8EC;
}

.altshrink #menu-toggle2 i:hover, .altshrink #search-small:hover, .altshrink #search-mobile-toggle:hover {
  color: #fff;
  background-color: #001541;
}

.altshrink .portal-btn {
  margin-left: 0;
}

.search-open-mobile {
  top: 70px;
  right: 13%;
  position: absolute;
  display: none;
  z-index: 9999;
}

.navbar-right .dropdown-menu {
  left: 0;
  right: auto;
}

.navbar-nav>li>.dropdown-menu {
  background-color: #001541;
}

.nav li a.current {
  color: #68B8EC;
}

.dropdown-menu>li>a {
  color: #fff;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
  background-color: #68B8EC;
  color: #fff;
}

.dropdown .dropdown-menu li a.current {
  color: #fff;
}

.no-header-img {
  height: 131px;
}

.topphone {
  margin-right: 20px;
  display: inline;
}

.topemail {
  display: inline;
}

.parallax a #grad {
  -webkit-transition: all 0.35s ease;
  -moz-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
}

.parallax a:hover #grad {
  background: #04090C;
}

.rotate-180 {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.header-alert {
  padding-right: 15px;
}

#calendar {
  margin-top: 40px;
}

.btn-primary a {
  color: #fff;
}

#about .btn-primary, .btn-primary {
  background-color: #68B8EC;
  border-width: 0 0 3px 0;
  border-bottom: 3px solid #001541;
  color: #fff;
  padding: 10px 30px;
  border-radius: 0;
  text-transform: none;
}

#about .btn-primary:hover, .btn-primary:hover {
    background-color: #001541;
    border-bottom: 3px solid #001541;
    text-decoration: none;
}

.btn-primary:hover, .button:hover {
    box-shadow: inset 0 -100px 0 0 #001541;
}

.HailList .tile-wrapper .service-card {
  height: 200px;
}

.nav li a.portal-btn {
  padding-right: 0;
  padding-left: 7px;
}

.header-alert a {
  color: #fff;
}

#SearchResults {
  list-style: none;
  padding-left: 0;
}

#SearchResults li a {
  color: #001541;
}

#SearchResults li a:hover {
  color: #68B8EC;
}

.hr-fullwidth {
  max-width: 100%;
  border-width: 1px;
  border-color: #B3B3B3;
  margin-top: 40px;
  margin-bottom: 40px;
}

#SearchResults li p {
  margin-bottom: 0;
}

.current-page {
  color: #fff;
  background-color: #68B8EC;
  padding: 8px 11px;
}

.other-page {
  color: #fff;
  background-color: #001541;
  padding: 8px 11px;
}

.other-page:hover {
  background-color: #68B8EC;
}

#PageNumbers .next, #PageNumbers .prev {
  background-color: #001541;
  padding: 8px;
}

#PageNumbers .next:hover, #PageNumbers .prev:hover {
  background-color: #68B8EC;
}

#PageNumbers .next i, #PageNumbers .prev i {
  color: #fff;
}

.contact-postal {
  display: inline;
}

.contact-building {
  margin-right: 15px;
  font-size: 25px;
  display: inline;
}

.contact-fax {
  margin-right: 10px;
  font-size: 22px;
  display: inline;
}

.contact-info-section a:hover {
  color: #68B8EC;
}

input.btn-primary {
  background-color: #68B8EC;
  border-width: 0 0 3px 0;
  border-bottom: 3px solid #001541;
  color: #fff;
}

.form-control.contact-form {
  border: 1px solid #001541;
  background-color: #F5F5F5;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid #68B8EC;
}

.curriculum-map td, .hostel-table td {
  background-color: #fff;
  font-family: 'Helvetica Neue',Arial,sans-serif;
}

.curriculum-map td.table-dg, .hostel-table td.table-dg, .table-dg {
  background-color: #F1F1F1;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  border: 1px solid #ddd;
}

.table>thead:first-child>tr:first-child>th {
  border-top: 1px solid #ddd;
}

.CategoryPage .content-section, .CategoryHolderPage .content-section, .CategoryOverviewPage .content-section {
  padding-bottom: 50px;
}

.content-section .content-row:first {
  padding-top: 0;
}

.first-content-row {
  padding-top: 0;
}

table.international-table.table {
  max-width: 500px;
}

.nav .dropdown.open .caret{
  border-top: none;
  border-bottom: 4px solid #68B8EC;
}

.header-alert {
  padding-right: 30px;
}

.CalendarPage .content-section {
  padding-bottom: 50px;
}

.has-sub.open ul {
  max-height: 300px;
  overflow: scroll;
}

#MemberLoginForm_LoginForm fieldset, #MemberLoginForm_LostPasswordForm fieldset {
  border: 0;
  padding-left: 0;
}

#MemberLoginForm_LoginForm_Remember {
  width: 13px;
  margin-top: -15px;
}

#MemberLoginForm_LoginForm_action_dologin, #MemberLoginForm_LostPasswordForm_action_forgotPassword {
  background-color: #68B8EC;
  border-width: 0 0 3px 0;
  color: #fff;
  margin-bottom: 10px;
  padding: 10px 15px;
  border-radius: 0;
  border-bottom: 0;
}

.AllNewsHailHolder .content-section {
  padding-bottom: 40px;
}

.service-card:hover .service-heading-background h3 {
  margin-top: 24px;
}

#swipebox-caption {
  font-family: 'Helvetica Neue',Arial,sans-serif;
}

.article-gallery.full-width h2 {
  font-size: 25px;
}

.breadcrumb li a:hover {
  color: #68B8EC;
}

.dropdown-menu>li>a {
    font-weight: 200;
}

.separator-nav li span {
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.separator-nav li span:hover {
    cursor: pointer;
}

.searchResultHeader, #SearchResults li a {
    font-size: 22px;
    font-weight: 300;
    color: #68B8EC;
}

#mainNavAlt.altshrink #search-small, #mainNavAlt.altshrink .portal-btn {
    display: none;
}

.nav>li>a {
  padding: 10px 10px;
}

#tab-nav {
    padding-left: 15px;
    padding-right: 15px;
}

.hail-page {
    padding-bottom: 40px;
}

#tab-nav.container-fluid {
    overflow: initial;
}

.navbar-default .dropdown-toggle.section {
    color: #68B8EC;
}

.LandingPage h2.section-heading p {
    line-height: 50px;
}

@media (max-width: 1199px) {
  #company-logo-large {
    width: 200px;
  }

  #topsocial {
    margin-top: 7px;
  }

  .nav.navbar-nav.navbar-right {
    margin-top: -26px;
  }

  #company-logo-large {
      margin-top: 30px;
  }

  .nav>li>a {
    padding: 10px 8px;
  }

  #topsocial {
      margin-right: 7px;
  }
}

@media (max-width: 991px) {
  #mainNavAlt.altshrink {
    top: 0 !important;
  }

  .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
      text-align: left;
  }

  #company-logo-large.logosmall {
    width: 180px;
  }

  .topnav-contact {
    text-align: center;
  }

  .header-alert {
    text-align: center;
  }

  .mobile-search {
    color: #68B8EC;
    float: left;
    margin-top: 14px;
    font-size: 32px;
    margin-right: 5px;
  }

  .mobile-search:hover {
    color: #001541;
  }

  #company-logo-large {
    margin-top: 10px;
  }

  #topsocial {
    margin-top: 15px;
  }

  #searchbarmobile .input-group {
    display: block !important;
  }

  button.search-button  {
    top: -36px;
  }

  #TemplateSearchForm_SearchForm_Search {
    height: 36px;
  }

  #mainmenu {
    float: none !important;
    padding-top: 30px;
  }

  .navbar-collapse .navbar-nav>li {
    float: none;;
  }

  #menu-toggle3 {
    padding: 6px 9px 3px 16px;
    margin-top: 28px;
  }

  #menu-toggle3 {
    float: right;
  }

  .altshrink .navbar-header {
    width: 100%;
  }

  #menu-toggle3 {
    margin-top: 7px
  }

  #menu-toggle3 {
    display: none;
  }

  .altshrink #menu-toggle3 {
    display: inline;
  }

  #times3 {
    display: none;
  }

  .navbar-default .navbar-toggle {
    border-color: #001541;
    background-color: #001541;
  }

  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #001541;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }

  .navbar-toggle {
    margin-top: 28px;
  }

  #topsocial {
    display: none;
  }

  #topsocial .nav-icon {
    display: none;
  }

  #topsocial #searchtoggle {
    display: none;
  }

  #mainNavAlt .portal-text {
    display: none;
  }

  #menu-toggle3 {
    padding: 6px 17px 3px 16px;
    margin-top: 28px;
  }

  #menu-toggle3 {
    float: right;
  }

  #menu-toggle3 {
    display: inline;
  }

  #times3 {
    display: none;
  }

  .navbar-toggle {
    margin-right: 0px;
  }

  .portal-btn.mobile-search-box {
    float: right;
    padding: 7px 11px 8px 11px;
    margin-top: 28px;
  }

  .mobile-search-box i {
    font-size: 21px;
  }

  .altshrink .navbar-toggle, .altshrink .portal-btn.mobile-search-box, .altshrink #menu-toggle3 {
    margin-top: 10px;
  }

  .portal-btn.mobile-search-box:hover, #menu-toggle3:hover {
    background-color: #001541;
  }

  .altshrink .portal-btn {
    margin-left: 4px;
  }

  .search-open-mobile .search-button {
      padding: 6px 12px;
  }

  .altshrink #search-small, .altshrink #search-mobile-toggle {
    margin-top: 10px;
    padding: 5px 11px 6px 11px;
  }

  .altshrink button.search-button {
    top: -36px;
  }

  .altshrink #search-small {
    display: none;
  }

  .altshrink #mainmenu {
    padding-top: 0;
  }

  .no-header-img {
    height: 101px;
  }

  .separator-nav li {
    padding-right: 12px;
    padding-left: 12px;
  }
}

@media (max-width: 768px) {
  .hailslider:hover .carousel-background, .singletile:hover .tile-heading-background, .service-card:hover .service-heading-background {
    box-shadow: none;
  }

  .hail-header-image, .header-image {
    height: 320px;
  }

  #mainmenu {
    padding-top: 0;
  }

  .carousel-caption {
    line-height: 53px;
  }

  .coloured-separator {
    display: none;
  }

  .parallaxoverlay img {
    margin: 0 auto;
  }

  .parallaxoverlay p  {
    text-align: center;
  }

  .footer-left {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .footer-right {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
  }

  #company-logo-large {
    width: 140px;
  }

  #company-logo-large.logosmall {
    width: 140px;
  }

  #company-logo-large {
    margin-top: 25px;
  }

  .sidebar-nav #menu-toggle3 {
    float: none;
  }

  .navbar-collapse.collapse.in {
    background-color: transparent;
  }

  .navbar-collapse.collapse.in a {
    color: #001541;
  }

  .nav.navbar-nav.navbar-right {
    margin-top: 0;
  }

  .navbar-nav {
    margin-bottom: 0;
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    background-color: rgba(0, 21, 65, 0.8);
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    background-color: rgba(0, 21, 65, 0.8);
  }

  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
  }

  .dropdown-menu.bullet.pull-center:before, .dropdown-menu.bullet.pull-center:after {
    display: none;
  }

  .altshrink #company-logo-large {
    margin-top: 10px;
  }

  .topphone, .topemail {
    display: block;
  }

  .hailheader h2 {
    font-size: 30px;
  }

  .controls .right {
    vertical-align: 5px;
    margin-left: 10px;
  }

  .controls .left {
    vertical-align: 5px;
    margin-right: 10px;
  }

  .carousel-control {
    display: none;
  }

  section.module.parallax {
		background-attachment: initial !important;
	}

  .nav.navbar-nav.navbar-right {
    margin-top: 13px;
  }

  .content-section .sidebar {
    padding-left: 15px;
  }

  .HailList .tile-wrapper .service-card {
    margin-bottom: 6px;
  }

  .fill.backgroundURL2000 {
    background-attachment: initial !important;
  }

  h2.section-heading p, h2.section-heading {
    line-height: 50px;
  }

  .altshrink .search-open-mobile {
    top: 53px;
  }
}

/**************************/

/**** right menu ****/

#menu-toggle {
    float: right;
}
#wrapper {
    padding-right: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled {
    padding-right: 250px;
}
#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 250px;
    width: 0;
    height: 100%;
    margin-right: -250px;
    overflow-x: hidden;
    background: #001541;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}
#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}
#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-left: -250px;
}


/* Sidebar Styles */
 .sidebar-nav {
    position: absolute;
    top: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
    padding-right: 17%;
}
.sidebar-nav li a {
    display: block;
    text-decoration: none;
}
.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
}
.sidebar-nav li a:active, .sidebar-nav li a:focus {
    text-decoration: none;
}
.sidebar-nav > .sidebar-brand {
    height: 65px;
    font-size: 18px;
    line-height: 60px;
}
.sidebar-nav > .sidebar-brand a {
    color: #999999;
}
.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}
.sidebar-nav  {
  padding-left: 0;
}
@media(min-width:768px) {
    #wrapper {
        padding-right: 250px;
    }
    #wrapper.toggled {
        padding-right: 0;
    }
    #sidebar-wrapper {
        width: 250px;
    }
    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }
    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-left: 0;
    }
}


/*custom*/
#page-content-wrapper {
  padding: 0;
}

.form-control.search-form {
  height: 36px;
}

.portal-btn {
  background-color: #68B8EC;
  color: #fff;
  margin-top: 14px;
  padding: 6px 12px 6px 8px;
  margin-left: 4px;
  display: flex;
  align-items: center;
}

.icon-info {
  font-size: 24px;
}

.portal-text {
  vertical-align: 3px;
  margin-left: 7px;
  font-size: 16px;
}

.nav-icon i {
    font-size: 39px;
}

.sidebar-nav li {
  text-indent: 0;
  padding-right: 0;
  text-align: center;
  font-size: 17px;
}

.sidebar-nav {
  top: 75px;
}

.sidebar-icon {
  font-size: 31px;
  color: #fff;
}

li.lvl1 {
  padding: 8px 0;
  color: #001541;
  margin: 4px 0 0;
  background-color: rgba(255,255,255,0.3);
}

.sidebar-nav ul.lvl2-wrapper {
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: rgba(255,255,255,0.7);
  margin-bottom: 0;
}

li.lvl2 {
  padding: 0;
  margin: 0;
}

.mobile-nav ul li {
  -webkit-transition: all .35s ease;
  -o-transition: all .35s ease;
  -moz-transition: all .35s ease;
  transition: all .35s ease;
}

.mobile-nav ul li:hover {
  background-color: #001541;
  color: #fff;
}

.sidebar-nav .portal-btn {
  background-color: transparent;
}

/***** new sidebar *****/
.mobile-nav.mobile-menu {
  background-color: #68B8EC;
}

.mobile-menu-inner {
  padding: 20px 20px 60px 0 !important;
}

.sidebar-nav .portal-btn {
  margin-left: 0;
  color: #fff;
}

#mainNavAlt.altshrink {
  position: fixed !important;
  top: 0;
}

#mainNavAlt, #mainNavAlt.altshrink  {
  width: 100% !important;
}


/*********************/

/* ============================================================
  Parallax
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-family: "Roboto Slab", serif;
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}
section.module.parallax {
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
}
section.module.parallax h1 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 48px;
  line-height: 600px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 96px;
  }
}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 160px;
  }
}

/* ============================================================
  end Parallax
============================================================ */


/******** slider fade in *********/
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .7s;
         -moz-transition: opacity .7s;
           -o-transition: opacity .7s;
              transition: opacity .7s;
}
.carousel-control {
    background-image: none !important;
}

.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.carousel-control {
  text-shadow: none;
}

/******** side nav on category pages *********/

@import url(http://fonts.googleapis.com/css?family=Raleway:400,200);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
#cssmenu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 16px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 16px;
  text-decoration: none;
  color: #ffffff;
  background: #001541;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  margin: 2px 0;
  -webkit-transition: all .35s ease;
  -o-transition: all .35s ease;
  -moz-transition: all .35s ease;
  transition: all .35s ease;
  line-height: 18px;
}
#cssmenu > ul > li > a:hover {
  color: #fff;
  background-color: #68B8EC;
}
#cssmenu ul > li.has-sub > a:after {
  position: absolute;
  right: 26px;
  top: 19px;
  z-index: 5;
  display: block;
  height: 10px;
  width: 2px;
  background: #ffffff;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 23px;
  display: block;
  width: 10px;
  height: 2px;
  background: #ffffff;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub.open > a:after,
#cssmenu ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu ul ul li a {
  padding: 14px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  text-decoration: none;
  color: #001541;
  background-color: #F3F4F4;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  -webkit-transition: all .35s ease;
  -o-transition: all .35s ease;
  -moz-transition: all .35s ease;
  transition: all .35s ease;
}
#cssmenu ul ul ul li a {
  padding-left: 32px;
}
#cssmenu ul ul li a:hover {
  background-color: #68B8EC;
  color: #fff;
}
#cssmenu ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #dddddd;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #dddddd;
}

/******** hover state *********/

.hail-lead, .tile-caption, .promo-caption {
  display: none;
  opacity: 0;
  color: #fff;
}

.service-card:hover .hail-lead, .service-card:hover .tile-caption, .service-card:hover .promo-caption {
  display: block;
  opacity: 1;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
   -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
     -o-animation: fadein 2s; /* Opera < 12.1 */
        animation: fadein 2s;
}

/******** google calendar *********/

.modal-backdrop {
  z-index: 1;
}

.modal-dialog {
  z-index: 2;
}

.modal-dialog {
  max-width: 600px;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) !important;
  background-color: #fff;
}

.modal-content {
  box-shadow: none;
  border: 0;
}

.event-date {
  background-color: #68B8EC;
}

.event-date h3 {
  color: #fff;
}

.fullCalModal-info {
  padding: 16px 15px;
}

.modal-close-btn {
  position: absolute;
  z-index: 999;
  right: 0;
  top: 7px;
  background: transparent;
  border: 0;
  color: #fff;
  right: 5px;
}
.separator-nav span:hover {
    color: rgba(0, 21, 65, 1);
}
#mc_embed_signup .btn.btn-primary {
    border: none;
}
.newsletter-modal .modal-header {
    background-color: #68b8ec;
    border-color: #68b8ec;
    border: none;
}
.newsletter-modal .modal-header h4, .newsletter-modal .modal-header p, .newsletter-modal .modal-header button {
    opacity: 1;
    color: #fff;
}


/* tesimonial modal */
.testimonial-modal .modal-dialog {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    max-width: 100%;
    background-color: transparent;
}
.testimonial-modal .modal-content {
    height: auto;
    min-height: 100%;
    border-radius: 0;
    border: 0;
    background-color: transparent;
}
.testimonial-modal .modal-header {
    padding: 0;
    flex: 1 0 auto;
    -ms-flex-align: center;
    align-items: center;
}
.testimonial-modal .modal-body {
    text-align: center;
    flex: 0 0 auto;
}
.testimonial-modal .modal-footer {
    border-top: 0;
    justify-content: center;
    flex: 1 0 auto;
}
.testimonial-modal .modal-footer a {
    background-color: #fff;
    color: $black;
    padding: 15px 30px;
    text-transform: uppercase;
    border-radius: 70px;
    font-weight: 600;
    font-size: 15px;
}
.testimonial-modal .modal-header {
    border-bottom: 0;
}
.testimonial-modal .close {
    text-shadow: none;
    color: #fff;
    opacity: 1;
    font-size: 2em;
    margin-left: 0;
    position: absolute;
    right: 1em;
    top: 0.38em;
}
.testimonial-modal .testimonial-text {
    color: #fff;
    font-size: 1.5em;
    line-height: 1.4em;
}
.testimonial-modal .testimonial-name {
    color: #fff;
    opacity: 1;
    margin-top: 0;
}

.modal-backdrop {
    background-color: #000000;
}
.modal-backdrop.in {
    opacity: 0.92;
}

.testimonial-tile .card-title {
    height: 50px;
    padding: 0 15px;
    line-height: 50px;
    text-transform: CAPITALIZE;
    font-weight: 600;
    font-size: 1.2em;
}
.testimonial-video {
    width: 100%;
    height: auto;
}
.testimonial-pagination {
    position: absolute;
    margin-left: 0;
    right: 5em;
    top: 0.4em;
    display: flex;
    align-items: center;
}
.testimonial-pagination button.btn-next, .testimonial-pagination button.btn-prev {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
    text-shadow: none;
    color: #fff;
    opacity: 1;
    font-size: 2em;
    margin: 1px 5px;
}
.testimonial-pagination span {
    color: #fff;
    opacity: 0.8;
    margin-right: 10px;
    font-size: 15px;
}
.testimonial-modal .iframe-wrapper {
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -ms-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -o-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.testimonial-modal .fa-chevron-circle-right, .testimonial-modal .fa-chevron-circle-left {
    transform: none;
}
.testimonial-modal .modal-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.testimonial-modal .modal-body {
    display: inline-block;
    width: 100%;
}
.video-play {
    position: absolute;
    z-index: 2;
    color: white;
    font-size: 4.5em;
    top: 5%;
    left: 5%;
    opacity: 1;
}


.video-wrapper {
  position: relative;
  width: 100%; /* whatever width here, can be fixed no of pixels etc. */
  height: 70vh;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.video-wrapper video {
  position: absolute;
  top: 0px;
  left: 0px;
  /*height: auto;
  width: 100%;*/
  min-height: 100%;
  min-width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.hide-video {
  opacity: 0;
  height: 0;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -ms-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

.donations-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.donations-title form {
  margin-bottom: 20px;
}

.footer-icon {
  display: inline-block;
}

.footer-icon i {
  font-size: 30px;
  color: #fff;
}

.footer-icon a {
  margin: 0 10px;
}